glab(1)

NAME
glab-check-update - Check for the latest glab version.

SYNOPSIS
glab check-update [flags]

DESCRIPTION
Checks for the latest version of glab available on GitLab.com.

When you run this command explicitly, glab always checks for updates, even if the previous check was less than 24 hours ago.

When glab runs this check automatically after other commands, it checks for updates at most once every 24 hours.

To turn off the automatic update check, run glab config set check_update false. To turn it back on, run glab config set check_update true.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Check for the latest glab version
    glab check-update
    # Check for the latest glab version using the alias
    glab update

SEE ALSO
glab(1)